Qt 5.8 | Qt Sensors | QML Types | DistanceReading QML Type

Qt 5.8.0 Reference Documentation

# DistanceReading QML Type

The DistanceReading element holds the most recent DistanceSensor reading. More...

Import Statement: | import QtSensors 5.0
Since: | QtSensors 5.4
Inherits: | SensorReading

- List of all members, including inherited members

## Properties

- distance : qreal

## Detailed Description

The DistanceReading element holds the most recent DistanceSensor reading.

This element wraps the QDistanceReading class. Please see the documentation for QDistanceReading for details.

This element cannot be directly created.

## Property Documentation

distance : qreal

This property holds the distance measurement

Please see QDistanceReading::distance for information about this property.